The Linux Foundation

 
Accessibility/News/2010/02/08/AT-SPI2 release 0.1.6

From The Linux Foundation

(Difference between revisions)
(created and populated news item)
 
m
Line 20: Line 20:
 
This release is intended to be installed on a system where the CORBA version of at-spi is already present. Gtk and python modules will be re-located to non-standard directories on install so as not to conflict with the <html><acronym title="Assistive Technology Service Provider Interface" style="speak:spell-out;">AT-SPI</acronym></html> CORBA modules. To disable this re-location configure with the <code>--disable-relocate</code> option.
 
This release is intended to be installed on a system where the CORBA version of at-spi is already present. Gtk and python modules will be re-located to non-standard directories on install so as not to conflict with the <html><acronym title="Assistive Technology Service Provider Interface" style="speak:spell-out;">AT-SPI</acronym></html> CORBA modules. To disable this re-location configure with the <code>--disable-relocate</code> option.
  
For [https://lists.linux-foundation.org/pipermail/accessibility-atspi/2010-February/000613.html more information about the release of AT-SPI2 0.1.5], please consult the [http://lists.freestandards.org/pipermail/accessibility-atspi <code>accessibility@lists.linuxfoundation.org</code> archive].
+
For [https://lists.linux-foundation.org/pipermail/accessibility-atspi/2010-February/000613.html more information about the release of AT-SPI2 0.1.6], please consult the [http://lists.freestandards.org/pipermail/accessibility-atspi <code>accessibility@lists.linuxfoundation.org</code> archive].
  
 
<br />
 
<br />

Revision as of 21:27, 8 February 2010

AT-SPI2 0.1.6 Available for Download

news release date: 8 February 2010

AT-SPI2 is a D-Bus based accessibility framework. It defines a D-Bus protocol for providing and accessing application accessibility information. The project includes a library for bridging the D-Bus protocol to the ATK API, allowing Gtk based applications to be made accessible. It also contains a client (AT) side library in Python.

AT-SPI2 is available for download from:

AT-SPI2 0.1.5 Release Notes

This is a development release of AT-SPI2, it has some unfinished features.

A list of work required before a full release can be found at:

http://live.gnome.org/Accessibility/BonoboDeprecation

This release is intended to be installed on a system where the CORBA version of at-spi is already present. Gtk and python modules will be re-located to non-standard directories on install so as not to conflict with the AT-SPI CORBA modules. To disable this re-location configure with the --disable-relocate option.

For more information about the release of AT-SPI2 0.1.6, please consult the accessibility@lists.linuxfoundation.org archive.




[Article] [Discussion] [View source] [History]